*{
    margin: 0px;
    padding: 0px;
    padding: 2px;
}

.figure1{
    border: 1px solid;
    padding-bottom: 12%;
    margin-right: 75%;
}

.figure2{
    border: 5px solid;
    padding: 12px;
}

.figure3 {
    border: 1px solid;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 10px;
    border-color: orange;
}

.figure4{
    border: 3px solid;
    border-color:turquoise;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    padding-bottom: 12%;
}

.figure5{
    padding-left: 18px;
    border:1px solid;
}

.figure6{
    margin-left: 12px;
    border: 1px solid;
}

.figure7{
    border: 3px solid;
    border-color:turquoise;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    margin-top: 15px;
    margin-left: 45.4%;
    margin-right: 46%;
    padding-top: 2%;
    padding-right: 2%;
    padding-left: 2%;
    padding-bottom: 10%;
    
}